Subject: FW: Bridgeline Partnership and Storage/Transportation Deals
From: [email-masked]
To: [email-masked]
Date: Thu, 3 Jan 2002 07:44:35 -0800 (PST)

Per our phone conversation.  Looks like Ed was copied yesterday also.  I will get with you after I have more information.

 -----Original Message-----
From: 	Zisman, Stuart  
Sent:	Wednesday, January 02, 2002 4:38 PM
To:	McMichael Jr., Ed; Nemec, Gerald
Cc:	Redmond, Brian
Subject:	Bridgeline Partnership and Storage/Transportation Deals

Ed and Gerald,

Brian and I spoke with Randy Curry of Bridgeline earlier today regarding a deal that we are trying to put together in order to sell the pad gas (in place) from Storage Caverns #13/#14.  During that conversation, Randy indicated that: (i) ENA's default under its storage and transport agreements with Bridgeline impacts the Bridgeline partnership itself (and that there are certain side agreements that spell this out) and (ii) Bridgeline would reject any efforts by ENA to remove its gas inventories from storage facilities owned by Bridgeline.  Bridgeline contends that ENA is permitted to pay all past due amounts and provide adequate assurances for future payment on its storage and transport deals as there is a bankruptcy order in place that allows the debtors to pay common carrier liens and warehouseman's liens.  I asked Randy whether he had sought a lawyer's opinion regarding whether Bridgeline could be properly classified as a common carrier and/or warehouseman - he said that he had.

Gerald please advise regarding Randy's assertions above.

Ed, please let me know if you are already looking into either of these matters.  If not, my guess is that you will be interested in hearing more.

Regards

Stuart